2018年2月のセキュリティホール・脆弱性のニュース記事一覧 | 脆弱性と脅威 | ScanNetSecurity
2020.04.09(木)

2018年2月の脆弱性と脅威 セキュリティホール・脆弱性ニュース記事一覧

バッファロー製Wi-Fiルータ「FS010W」に、任意コード実行などの脆弱性(JVN) 画像
セキュリティホール・脆弱性

バッファロー製Wi-Fiルータ「FS010W」に、任意コード実行などの脆弱性(JVN)

IPAおよびJPCERT/CCは、バッファローが提供するWi-Fiルータ「WXR-1900DHP2」に複数の脆弱性が存在すると「JVN」で発表した。

無料ですぐできるWordPressセキュリティ対策~WordPressへのサイバー攻撃実態レポートより 画像
調査・ホワイトペーパー

無料ですぐできるWordPressセキュリティ対策~WordPressへのサイバー攻撃実態レポートよりPR

純国産のWebアプリケーションファイアウォール(WAF)を提供する株式会社ジェイピー・セキュアが今春、研究調査を行う専門組織「JP-Secure Labs(ジェイピー・セキュア ラボ)」を設立した。

「Apache Tomcat」に、機微な情報を取得される複数の脆弱性(JVN) 画像
セキュリティホール・脆弱性

「Apache Tomcat」に、機微な情報を取得される複数の脆弱性(JVN)

IPAおよびJPCERT/CCは、Apache Software Foundationが提供する「Apache Tomcat」に複数の脆弱性が存在すると「JVN」で発表した。

「iOS版 LINE」に暗号通信の盗聴などが行われる脆弱性(JVN) 画像
セキュリティホール・脆弱性

「iOS版 LINE」に暗号通信の盗聴などが行われる脆弱性(JVN)

IPAおよびJPCERT/CCは、LINEが提供する「iOS版 LINE」に、SSLサーバ証明書の検証不備の脆弱性が存在すると「JVN」で発表した。

富士ソフト製Wi-Fiルータ「FS010W」に、任意スクリプト実行などの脆弱性(JVN) 画像
セキュリティホール・脆弱性

富士ソフト製Wi-Fiルータ「FS010W」に、任意スクリプト実行などの脆弱性(JVN)

IPAおよびJPCERT/CCは、富士ソフトが提供するWi-Fiルータ「FS010W」に複数の脆弱性が存在すると「JVN」で発表した。

「Quagga bgpd」に任意コード実行など複数の脆弱性(JVN) 画像
セキュリティホール・脆弱性

「Quagga bgpd」に任意コード実行など複数の脆弱性(JVN)

IPAおよびJPCERT/CCは、Paul Jakmaが提供する「Quagga bgpd」に複数の脆弱性が存在すると「JVN」で発表した。

[セキュリティ ホットトピック] 「Meltdown」と「Spectre」問題点と最新動向おさらい 画像
コラム

[セキュリティ ホットトピック] 「Meltdown」と「Spectre」問題点と最新動向おさらい

各脆弱性は、「Meltdown」がインテルのCPUのみ、「Spectre」がインテル、AMD、ARMのCPUに存在しますが、理論上、近代的なCPUに広範に存在すると考えられます。

産業用制御システムで広く利用されるライセンス管理ソフトに脆弱性(カスペルスキー) 画像
セキュリティホール・脆弱性

産業用制御システムで広く利用されるライセンス管理ソフトに脆弱性(カスペルスキー)

カスペルスキーは、同社のKaspersky Lab ICS CERTのリサーチャーが、世界で広く普及している法人向けライセンス管理ソフトウェアに複数の脆弱性を発見したと発表した。

トレンドマイクロの複数製品に任意コード実行の脆弱性(JVN) 画像
セキュリティホール・脆弱性

トレンドマイクロの複数製品に任意コード実行の脆弱性(JVN)

IPAおよびJPCERT/CCは、トレンドマイクロが提供する複数の製品に、DLL読み込みに関する脆弱性が存在すると「JVN」で発表した。

月例の修正プログラムを公開、悪用は未確認も早期の適用を呼びかけ(IPA、JPCERT/CC) 画像
セキュリティホール・脆弱性

月例の修正プログラムを公開、悪用は未確認も早期の適用を呼びかけ(IPA、JPCERT/CC)

IPAおよびJPCERT/CCは、2018年2月のマイクロソフトセキュリティ更新プログラムに関して注意喚起を発表した。

「Adobe Reader」および「Acrobat」のアップデート公開、適用を呼びかけ(IPA、JPCERT/CC) 画像
セキュリティホール・脆弱性

「Adobe Reader」および「Acrobat」のアップデート公開、適用を呼びかけ(IPA、JPCERT/CC)

IPAおよびJPCERT/CCは、Adobe ReaderおよびAcrobatの脆弱性(APSB18-02)に関して注意喚起を発表した。

シスコ「ASA」にリモートコード実行とDoSの脆弱性、至急適用を呼びかけ(IPA) 画像
セキュリティホール・脆弱性

シスコ「ASA」にリモートコード実行とDoSの脆弱性、至急適用を呼びかけ(IPA)

IPAは、「Cisco ASAの脆弱性対策について(CVE-2018-4871)」を発表した。

複数のNTTフレッツツールに任意コード実行の脆弱性(JVN) 画像
セキュリティホール・脆弱性

複数のNTTフレッツツールに任意コード実行の脆弱性(JVN)

IPAおよびJPCERT/CCは、NTT東西がそれぞれ提供する「フレッツツール」に、DLL読み込みに関する脆弱性が存在すると「JVN」で発表した。

「Hitachi Command Suite製品」などに複数の脆弱性、対策版の適用を(HIRT) 画像
セキュリティホール・脆弱性

「Hitachi Command Suite製品」などに複数の脆弱性、対策版の適用を(HIRT)

日立製作所ソフトウェア事業部は、同社のセキュリティ情報サイト「HIRT」においてセキュリティ情報を公開した。

メール送信CGI「MP Form Mail CGI eCommerce版」にOSコマンド実行の脆弱性(JVN) 画像
セキュリティホール・脆弱性

メール送信CGI「MP Form Mail CGI eCommerce版」にOSコマンド実行の脆弱性(JVN)

IPAおよびJPCERT/CCは、futomiが提供するCGI「MP Form Mail CGI eCommerce 版」にOSコマンドインジェクションの脆弱性が存在すると「JVN」で発表した。

Steamのファミリーシェアリング機能に不正行為を行うために悪用可能な脆弱性を発見、今後は停止予定(PUBG Corp) 画像
セキュリティホール・脆弱性

Steamのファミリーシェアリング機能に不正行為を行うために悪用可能な脆弱性を発見、今後は停止予定(PUBG Corp)

PUBG Corpは、人気バトルロイヤルシューター『PLAYERUNKNOWN'S BATTLEGROUNDS』のチート対策について、今後の取組を発表しています。

IPアドレス設定ツール「MagicalFinder」にOSコマンドを実行される脆弱性(JVN) 画像
セキュリティホール・脆弱性

IPアドレス設定ツール「MagicalFinder」にOSコマンドを実行される脆弱性(JVN)

IPAおよびJPCERT/CCは、アイ・オー・データ機器が提供する同社製ネットワーク機器に対応したIPアドレス設定ツール「MagicalFinder」にOSコマンドインジェクションの脆弱性が存在が存在すると「JVN」で発表した。

KDDI「安心ネットセキュリティ」のインストーラに任意コード実行の脆弱性(JVN) 画像
セキュリティホール・脆弱性

KDDI「安心ネットセキュリティ」のインストーラに任意コード実行の脆弱性(JVN)

IPAおよびJPCERT/CCは、KDDIが提供する「安心ネットセキュリティ(Windows版)」のインストーラに、DLL読み込みに関する脆弱性が存在すると「JVN」で発表した。

ThinkPad「Lenovo Fingerprint Manager Pro」に権限昇格の脆弱性(レノボ・ジャパン) 画像
セキュリティホール・脆弱性

ThinkPad「Lenovo Fingerprint Manager Pro」に権限昇格の脆弱性(レノボ・ジャパン)

レノボ・ジャパンは、「Lenovo Fingerprint Manager Pro for Windows 7/8 / 8.1(10は含まず)の認証セキュリティの脆弱性」を発表した。

「Pulse Secure Linux GUI」に脆弱性、悪意あるサーバに接続される可能性(JVN) 画像
セキュリティホール・脆弱性

「Pulse Secure Linux GUI」に脆弱性、悪意あるサーバに接続される可能性(JVN)

IPAおよびJPCERT/CCは、Pulse Secure, LLC.が提供するSSL-VPN リモートアクセス製品「Pulse Secure Linux」のGUIクライアントに、SSLサーバ証明書の検証不備の脆弱性が存在すると「JVN」で発表した。

WordPress用プラグイン「MTS Simple Booking C」にスクリプト実行の脆弱性(JVN) 画像
セキュリティホール・脆弱性

WordPress用プラグイン「MTS Simple Booking C」にスクリプト実行の脆弱性(JVN)

IPAおよびJPCERT/CCは、エムティシステムが提供するWordPress 用プラグイン「MTS Simple Booking C」にクロスサイトスクリプティング(XSS)の脆弱性が存在すると「JVN」で発表した。

  1. 1
  2. 2
Page 1 of 2
★★ ( FB ログイン可) 会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★
★★ ( FB ログイン可) 会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★

登録すれば、記事一覧、人気記事ランキング、BASIC 会員限定記事をすべて閲覧できます。毎週月曜朝には一週間のまとめメルマガをお届けします(BASIC 登録後 PREMIUM にアップグレードすれば全ての限定コンテンツにフルアクセスできます)。

×